package androidx.lifecycle;

import X.C03070Bt;
import android.app.Application;
import com.bytedance.covode.number.Covode;

public class AndroidViewModel extends C03070Bt {
    public Application mApplication;

    static {
        Covode.recordClassIndex(1201);
    }

    public AndroidViewModel(Application application) {
        this.mApplication = application;
    }
}
